## rust-dsa 0.6.2

=== debian/changelog ===
rust-dsa (0.6.2-1) unstable; urgency=medium

  * Package dsa 0.6.2 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 24 Nov 2023 16:54:51 +0100
