=== debian/control ===
Source: rust-dsa
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-digest-0.10+default-dev <!nocheck>,
 librust-num-bigint-dig-0.8+prime-dev <!nocheck>,
 librust-num-bigint-dig-0.8+rand-dev <!nocheck>,
 librust-num-bigint-dig-0.8+zeroize-dev <!nocheck>,
 librust-num-traits-0.2-dev <!nocheck>,
 librust-pkcs8-0.10+alloc-dev <!nocheck>,
 librust-rfc6979-0.4+default-dev <!nocheck>,
 librust-sha2-0.10-dev <!nocheck>,
 librust-signature-2+alloc-dev <!nocheck>,
 librust-signature-2+digest-dev <!nocheck>,
 librust-signature-2+rand-core-dev <!nocheck>,
 librust-zeroize-1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dsa]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dsa
X-Cargo-Crate: dsa
Rules-Requires-Root: no

Package: librust-dsa-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-digest-0.10+default-dev,
 librust-num-bigint-dig-0.8+prime-dev,
 librust-num-bigint-dig-0.8+rand-dev,
 librust-num-bigint-dig-0.8+zeroize-dev,
 librust-num-traits-0.2-dev,
 librust-pkcs8-0.10+alloc-dev,
 librust-rfc6979-0.4+default-dev,
 librust-sha2-0.10-dev,
 librust-signature-2+alloc-dev,
 librust-signature-2+digest-dev,
 librust-signature-2+rand-core-dev,
 librust-zeroize-1-dev
Provides:
 librust-dsa+default-dev (= ${binary:Version}),
 librust-dsa+std-dev (= ${binary:Version}),
 librust-dsa-0-dev (= ${binary:Version}),
 librust-dsa-0+default-dev (= ${binary:Version}),
 librust-dsa-0+std-dev (= ${binary:Version}),
 librust-dsa-0.6-dev (= ${binary:Version}),
 librust-dsa-0.6+default-dev (= ${binary:Version}),
 librust-dsa-0.6+std-dev (= ${binary:Version}),
 librust-dsa-0.6.2-dev (= ${binary:Version}),
 librust-dsa-0.6.2+default-dev (= ${binary:Version}),
 librust-dsa-0.6.2+std-dev (= ${binary:Version})
Description: Pure Rust implementation of DSA - Rust source code
 Source code for Debianized Rust crate "dsa"
