## rust-dsa 0.6.3

=== debian/changelog ===
rust-dsa (0.6.3-1) unstable; urgency=medium

  * Team upload.
  * Package dsa 0.6.3 from crates.io using debcargo 2.6.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 01 Aug 2024 04:00:57 -0400
