=== debian/control ===
--- 
+++ 
@@ -53,8 +53,8 @@
  librust-dsa-0.6-dev (= ${binary:Version}),
  librust-dsa-0.6+default-dev (= ${binary:Version}),
  librust-dsa-0.6+std-dev (= ${binary:Version}),
- librust-dsa-0.6.2-dev (= ${binary:Version}),
- librust-dsa-0.6.2+default-dev (= ${binary:Version}),
- librust-dsa-0.6.2+std-dev (= ${binary:Version})
+ librust-dsa-0.6.3-dev (= ${binary:Version}),
+ librust-dsa-0.6.3+default-dev (= ${binary:Version}),
+ librust-dsa-0.6.3+std-dev (= ${binary:Version})
 Description: Pure Rust implementation of DSA - Rust source code
  Source code for Debianized Rust crate "dsa"
