=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test dsa 0.6.3 --all-targets --all-features
Features: test-name=rust-dsa:@
Depends: dh-cargo (>= 18), librust-pkcs8-0.10+pem-dev, librust-rand-0.8+default-dev, librust-rand-chacha-0.3+default-dev, librust-sha1-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dsa 0.6.3 --all-targets
Features: test-name=librust-dsa-dev:default
Depends: dh-cargo (>= 18), librust-pkcs8-0.10+pem-dev, librust-rand-0.8+default-dev, librust-rand-chacha-0.3+default-dev, librust-sha1-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dsa 0.6.3 --all-targets --no-default-features --features std
Features: test-name=librust-dsa-dev:std
Depends: dh-cargo (>= 18), librust-pkcs8-0.10+pem-dev, librust-rand-0.8+default-dev, librust-rand-chacha-0.3+default-dev, librust-sha1-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dsa 0.6.3 --all-targets --no-default-features
Features: test-name=librust-dsa-dev:
Depends: dh-cargo (>= 18), librust-pkcs8-0.10+pem-dev, librust-rand-0.8+default-dev, librust-rand-chacha-0.3+default-dev, librust-sha1-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable
